<div id="FiltreActiBasesTreeView_Treeview" style="height: 100%; overflow: auto;"></div>

{#    Script pour le treeview#}
<link rel="stylesheet" href="{{asset_version('bootstrap-treeview/bootstrap-treeview.css')}}" />
<script type="text/javascript" src="{{asset_version('bootstrap-treeview/bootstrap-treeview.js')}}"></script>
<script type="text/javascript" src="{{asset_version('Limoog/Symfony/entityFormBoutons.js')}}"></script>
<script type="text/javascript" src="{{asset_version('Limoog/Partages/widgets/LGTreeview.js')}}"></script>
<script type="text/javascript" src="{{asset_version('Limoog/Symfony/entityFormTreeview.js')}}"></script>
<script>
    $(document).ready(pageEntityFormCompetenceActi_DocumentReady);
    function pageEntityFormCompetenceActi_DocumentReady() {

        // Générer le configurer le Treeview, et l'affecter à window.FiltreActiBasesTreeView.oTreeview
        var lsDataNodes = document.getElementById("FiltreActiBasesTreeView_DataNodes").textContent;
        var loFiltreActiBasesTreeView = LGTreeview_initTree("FiltreActiBasesTreeView_Treeview", lsDataNodes, null, null);
		loFiltreActiBasesTreeView.nodeSelected = function (event, node) {
			// Rendre l'id de la forme qu'attend le controleur : <GAB|SGAB|AB>_<IdDuGAB|SGAB|AB>_<IdRes>
			actiBasesCompétences_FiltrePourSGAB_AB("Compétences", node.ctype, node.iid) ;
		};
    }

</script>